class AddStuffToPFournisseurs < ActiveRecord::Migration[6.0]
  def change
    add_column :p_fournisseurs, :accounting_zone_id, :integer
    add_column :p_fournisseurs, :disabled_raison, :string
    add_column :p_fournisseurs, :enabled, :boolean, :default => true
  end
end
